currLabel: Nuolaidos
customIcon: null
enabled: true
handle: nuolaiduKodai
icon: section
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: 'Nuolaidų kodai'
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/entries/discounts'
sortOrder: 14
type: manual
url: 'https://telefonai.eu/admin/entries/discounts'
